Subject: MIRNEWS.371
From: "C.M. van den Berg" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sun, 20 Jul 1997 21:19:12 +0200

MIRNEWS.371                                     20 JULY 1997

Cable trouble: By accident one member of the MIR crew disconnected a cable
connection between a rate-sensor in Module Kristall and the SUD (attitude
control computer), which caused a troublesome chain reaction of system
failures. Among the systems which did not work anymore were also
transmitters in the baseblock, the UKW-1 transceiver and Telemetry
transceivers.  So for communications, but also for an alternative attitude
control the crew had to use the systems of the fully autonomous Soyuz-TM25.
During the nighthours I use to record transmissions using a timeswitch. In
the morning I did not find anything on my tape and during the pass in orbit
65171, 0548-0559UTC, the 143.625, 145.985 and the 166/165 mc telemetry
transmitters did not show any sign of life. I checked whether they used
Altair-2 or not: again negative. A few minutes after the pass Geoff Perry
told me that he had heard them on 121.750 mc.  During the next pass they
still used the 121.750 mc during which Geoff Perry heard them laughing in
reaction on that what TsUP had said.  The first pass in which the 143.625
mc was in use again was during orbit 65173 at 0900UTC. Tsibliyev reported
that there has been some recharging of the accumulators again and
consequently they had switched on some systems, i.e. the UKW-1 transmitter
and Telemetry transceivers. 

In the early morning of 18.07 I was on duty during the nightly passes.
During 2 of them (in orb. 65184 and 65185) all service frequencies remained
silent, but I had a hope that conditions had improved for on 145.985 mc
there were Packet Radio bursts again. During the pass in orb. 65186
Tsibliyev kept watch in the Base Block and he confirmed that the situation
was better than the day before. His 2 colleagues still slept which they
badly needed because of the fact, as Tsibliyev stated, they had to endure
so much during the last days.  During the passes still to follow he also
slept and the only sign of life was the continuous rattle of Packet Radio. 
My oscilloscope did not give any indication that Altair-2's downlink was
active. 

VHF:  The first windows in which VHF-traffic could be monitored here before
 the early morning hours of 19.07 and as my body was longing for a good
night's rest I adjusted my timeswitch so that during all windows a recorder
was active. And of course this time not only  for the 143.625 , but also
for the 121.750 mc. After a night in which I slept like a log I found a
recording of the transmissions on 143.625 mc during the first pass in orb.
65199 (0045UTC). Lazutkin had the middle watch in the Base Block and he
reported good results of the recharging of accumulators and the fact that
there was GSO-1 (gyro stabilized orientation), a very slow rotation and the
complex flew on one side. Later on Lazutkin was in his couch and only the
Packet Radio and Telemetry transmitters were active. 
 
Altair-2: During orbit 65203 Altair-2 showed up again.  A signal on 10.825
GHz and on the monitor images of floating cosmonauts,  the interior of the
Base Block and now and then a glimpse of the damaged Spektr. Also phone in
which Foale told that he has to use a list with things he needs for the IVA
and components for the Orlan-DMA suit. This list in Russian and he asks for
an English translation to make it easier for him  in contacts with American
experts during trainings for the IVA and  the IVA itself.

Chris v.d. Berg, NL-9165/A-UK3202